@charset "Shift_JIS";
/*===============================================================
このCSSはサイト全体で使用する包括的な id や class を定義するものです。

　・段落指定
　・見出し
　・文字指定
　・写真掲載用
　・レイアウト
　・表組み
　・箇条書きリスト
　・"戻る"リンク
　・サブサブナビゲーション
　・ページ内リンク
　・ダウンロード

LastUpdate: 3.31.2007
===============================================================*/

/*==========段落指定==========*/
* html #contentsArea p { line-height: 160%; }
#contentsArea p { line-height: 150%; }
#contentsArea .nexth2 { margin-bottom: 40px!important; }
#contentsArea .nexth3 { margin-bottom: 20px!important; }


/*==========見出し==========*/
#contentsArea h2 { margin: 0 0 10px 0; clear: both; }
#contentsArea h3, #contentsArea h4 { margin: 0 0 5px 0; }
#contentsArea .catchCopy { margin-bottom: 40px; }


/*==========文字指定==========*/
.Annotation { font-size: 87%; color: #666666; line-height: 130%!important; font-weight: normal; clear: both; }	
.caption { font-size: 87%; text-align: center; }
.caption:before { content: "[ "; }
.caption:after { content: " ]"; }


/*==========写真掲載用==========*/
div.box { margin: 0; padding: 0; width: 100%; clear: both; }
div.box:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}

#contentsArea img.right { float: right; margin: 0 0 10px 10px; }
#contentsArea img.left { float: left; margin: 0 10px 10px 0; }
#contentsArea div.right { float: right; margin: 0 0 10px 10px; width: 230px; }
#contentsArea div.rightFree { float: right; margin: 0 0 10px 10px; }
#contentsArea div.left { float: left; margin: 0 10px 10px 0; }
#contentsArea div.left2 { float: left; margin: 0; }
#contentsArea div.right p, #contentsArea div.left p, #contentsArea div.rightFree p, #contentsArea div.left2 p {
	color: #555555;
	line-height: 120%;
	margin: 0;
	padding: 0;
}
#contentsArea div.right img.margin { margin-top: 10px; }
#contentsArea img.frame { border: 1px solid #CCCCCC; }

table.imageRight, table.imageLeft { clear: both; width: 100%; }
table.imageRight td, table.imageLeft td { vertical-align: top; }
table.imageLeft .img { margin-right: 10px; }
table.imageRight .img { margin-left: 10px; }


/*==========レイアウト==========*/
div.h4Box { margin-left: 1.8em; }
div.dotted{ 
	padding-bottom: 20px;
	margin-bottom: 20px;
	background:url(/common/img/bg_underlinedotted.gif) left bottom repeat-x;
	clear: both;
}
.center { text-align: center; }
div.halfbox1 { width: 260px; float: left; }
div.halfbox2 { width: 260px; float: right; }


/*==========表組み==========*/
table.reg { border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; margin-bottom:10px;}
table.reg th { background-color: #eeeeee; text-align: left; font-style: bold; }
table.reg th, table.reg td {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding: 5px;
}
table.reg ul { padding:0 0 0 0.5em; margin:0 0 0 1em; }
table.reg ul li { list-style-type: disc; margin: 0!important; padding: 0; }
.regAnnotation  {
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 87%;
	color: #666666;
	line-height: 130%!important;
	font-weight: normal;
}

table.reg ol { padding:0 0 0 0.5em; margin:0 0 0 1.5em; }
table.reg ol li { margin: 0!important; padding: 0; }
.regAnnotation  {
	margin-top: 5px;
	margin-bottom: 0;
	font-size: 87%;
	color: #666666;
	line-height: 130%!important;
	font-weight: normal;
}


/*==========リスト==========*/
/*\*/
#contentsArea li { line-height: 160%; margin-bottom: 10px; }
/**/
#contentsArea li { line-height: 150%; margin-bottom: 10px; }

#contentsArea table.news { border: none; margin: 0; width: 100%; }
#contentsArea table.news td.list, #contentsArea table.news th.list {
	background: url(/common/img/bg_underlinedotted.gif) bottom left repeat-x;
	vertical-align: top;
	text-align: left;
}
#contentsArea table.news th.list { width: 110px; font-weight: normal!important; padding-top: 7px; }
#contentsArea table.news td.list { padding: 3px 0 3px 0; }
#contentsArea table.news td.list p { margin: 0;}
#contentsArea table.news a { color:#4C4C4C; text-decoration: none; }
#contentsArea table.news a:hover { color:#4C4C4C; text-decoration: underline; }


/*=========="戻る"リンク==========*/
#listBackTop{
	background: url(/common/img/bg_underlinedotted.gif) bottom left repeat-x;
	margin: 0;
	width: 100%;
}
#listBackBottom {
	background: url(/common/img/bg_pagebackunderline.gif) bottom left repeat-x;
	margin-top: 40px;
	width: 100%;
	clear:both;
	height: 25px;
}
#listBackTop p, #listBackBottom p {
	background:url(/common/img/linkicon_gray_left.gif) left center no-repeat;
	padding: 5px 0 5px 18px;
	margin: 0;
}
#listBackTop a, #listBackBottom a{
	font-size: 70%;
	color:#333333;
	min-height: 20px;
	text-decoration: none;
}
#listBackTop a:hover, #listBackBottom a:hover{ text-decoration: underline; }


/*==========サブサブナビゲーション==========*/
#contentsArea div.hierarchy {
	border: 1px solid #DADADA;
	padding: 5px 10px 5px 10px;
	margin: 0 0 10px 0;
}
#contentsArea div.hierarchy ul { padding:0; margin:0; }
#contentsArea div.hierarchy ul li{
	display:inline;
	background:url(/common/img/linkicon_arrow.gif) 0 0.4em no-repeat;
	padding:0 0 0 10px;
	margin:0 20px 15px 0;
	line-height:200%;
	list-style-type:none;
}
#contentsArea div.hierarchy li a { color:#4C4C4C; line-height:200%; text-decoration: none; }
#contentsArea div.hierarchy li a:hover { text-decoration: underline; }


/*==========ページ内リンク==========*/
.pageAnchor, .pageAnchor2 {
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	background-image: url(/common/img/bg_underlinedotted.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
}
.pageAnchor ul, .pageAnchor2 ul { padding: 0; margin: 0; }
.pageAnchor ul li, .pageAnchor2 ul li {
	background: url(/common/img/linkicon_pageanchor.gif) left center no-repeat;
	padding: 2px 0 2px 17px;
	list-style-type: none;
	margin: 0 20px 0 0!important;
}
.pageAnchor ul li { display: inline; }
.pageAnchor a, .pageAnchor2 a { color:#4C4C4C; text-decoration: none; }
.pageAnchor a:hover, .pageAnchor a:hover { text-decoration: underline!important; }

#shoplistnavi {
	width: 730px;
	background: url(/common/img/bg_underlinedotted.gif) left bottom repeat-x ;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	overflow: hidden;
}
#shoplistnavi2 {
	width: 530px;
	background: url(/common/img/bg_underlinedotted.gif) left bottom repeat-x ;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	overflow: hidden;
}
#shoplistnavi:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*\*/
* html #shoplistnavi { height:1em; overflow:visible; }
/**/
#shoplistnavi a { color :#4c4c4c; text-decoration: none; }
#shoplistnavi a:hover { color :#4c4c4c; text-decoration: underline!important; }
#shoplistnavi ul { margin: 0; padding: 0; clear: both; }
#shoplistnavi ul li {
	list-style: none;
	background: url(/common/img/linkicon_pageanchor.gif) left center no-repeat;
	padding: 0 20px 0 18px;
	margin-bottom: 5px;
	float: left;
}

* html #shoplistnavi2 { height:1em; overflow:visible; }
/**/
#shoplistnavi2 a { color :#4c4c4c; text-decoration: none; }
#shoplistnavi2 a:hover { color :#4c4c4c; text-decoration: underline!important; }
#shoplistnavi2 ul { margin: 0; padding: 0; clear: both; }
#shoplistnavi2 ul li {
	list-style: none;
	background: url(/common/img/linkicon_pageanchor.gif) left center no-repeat;
	padding: 0 20px 0 18px;
	margin-bottom: 5px;
	float: left;
}

#shoplistnavi ul li.row1 { width: 160px; }
#shoplistnavi ul li.row2 { width:240px; padding:0 0 2px 18px; }
#shoplistnavi ul li.row3 { width:180px; padding:0 0 2px 18px; }
/*#shoplistnavi ul li.row4 { width:122px; padding:0 0 2px 18px; }
#shoplistnavi ul li.row5 { width:92px; padding:0 0 2px 18px; }
#shoplistnavi ul li.harf { width:347px; padding:0 0 2px 18px; }
#shoplistnavi ul li.harf1 { width:367px; padding:0 0 2px 18px; }
#shoplistnavi ul li.harf2 { width:327px; padding:0 0 2px 18px; }
#shoplistnavi ul li.long { width:712px; padding:0 0 2px 18px; }*/

p.pageTop { margin: 10px 0; padding: 0; text-align: right; }


/*==========ダウンロード==========*/
.downloads {
	border: 1px solid #CCCCCC;
	clear: both;
	margin: 30px 0 0 0;
	padding: 0;
	width: 100%;
}
.downloads td.left { width: 113px; padding: 10px; margin: 0; }
.downloads td.right { padding: 10px 10px 10px 0; margin: 0;}
.downloads td p { margin: 2px 0 0 0; }
.downloads a { text-decoration: none; }
.downloads a:hover { text-decoration: underline; }


/* Clear Fix
---------------------------------------------------------------------------------------------*/
.fix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.fix {
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .fix {height: 1%;}
.fix {display: block;}
/* End hide from IE-mac */



